
#svg-output {
  margin:10px 0px;
}
#options {
  margin:10px 0px;
  padding:10px;
  width: 500px;
  border: 1px solid gray;
  border-radius:5px;
}
#font-select,#size-select {
  width: 250px;
}
#download-link {
  margin:20px 0px;
  display: block;
}
footer {
  text-align: center;
  border-top: 1px solid #333;
  padding:10px;
  margin: 10px 0px;
}
body {
  font-family: "Arial", "Helvetica", sans-serif;
}
